IF NOT EXISTS (
    SELECT 1 
    FROM sys.objects 
    WHERE object_id = OBJECT_ID('dbo.EST_NFE_ACEITE_DEB_NOTA_CREDITO') 
      AND type = 'U'
)
BEGIN
    CREATE TABLE dbo.EST_NFE_ACEITE_DEB_NOTA_CREDITO (
        CD_CTR_ACEITE_DEB_NOTA_CREDITO    INT NOT NULL,
		IND_ACEITACAO  INT NOT NULL,       
	   CD_USU INT NOT NULL,
        DT_HR_EVENTO DATETIME NOT NULL,
        CONSTRAINT PK_EST_NFE_ACEITE_DEB_NOTA_CREDITO PRIMARY KEY (CD_CTR_ACEITE_DEB_NOTA_CREDITO   )
    );
END;
GO